.hero_section{
    min-height: 400px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    display: flex;
    align-items: center;
}

.hero_section::before{
    position: absolute;
    content: '';
    inset: 0;
        background-color: transparent;
    background-image: linear-gradient(90deg, #002B3B 32%, #00000014 65%);
    opacity: 0.9;
}

.heroContainer{
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.heroContainer h1,
.heroContainer p{
    color: white;
}

.heroContainer p{
    width: 100%;
    max-width: 650px;
}

.responsibility_section.reverse{
    background-color: var(--gray);
}


.responsibility_section.reverse .container{
    flex-direction: row-reverse;
}


.responsibility_section .container{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 20px 80px;
}


.responsibility_section .container .image,
.responsibility_section .container .content{
    width: calc(50% - 40px);
}

.responsibility_section.sustainability .container .image img{
    width: 100%;
    max-width: 500px;
    margin: auto;
    display: flex;
}



.responsibility_section .container .additionalText{
    width: 100%;
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}


.responsibility_section .container .image img{
    width: 100%;
    object-fit: cover;
    height: 100%;
    border-radius: 8px;

}

.responsibility_section .container .content,
.responsibility_section .container .content .highlights{
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.responsibility_section .container .content h3{
    font-size: 24px;
    line-height: 32px;
    color: var(--dark-blue);
}


.responsibility_section .container .content .highlights .highlight{
    position: relative;
     padding-left: 32px;
}

.responsibility_section .container .content .highlights .highlight::before{
    position: absolute;
    content: '';
    left: 0;
    top: 5px;
    background-image: url('/assets/images/check-tick-dark-blue.svg');
    width: 20px;
    height: 20px;
    background-size: cover;
}

.whyChooseSection .whyChooseCards{
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}

.whyChooseSection .whyChooseCards .card h3{
  color:var(--dark-blue);
}

.whyChooseSection .whyChooseCards .card h3{
  font-size: 24px;
  line-height: 32px;
}

.whyChooseSection .whyChooseCards .card{
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.075);
      border-radius: 8px 8px 8px 8px;
    padding: 20px 20px 20px 20px;
      display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: flex-start;
}

.whyChooseSection .whyChooseCards .card{
    width: calc(33.33% - 13.33px);
}

.whyChooseSection .whyChooseCards .card,
.whyChooseSection .whyChooseCards .card img{
    transition: 0.3s all;
}

.whyChooseSection .whyChooseCards .card img{
    width: auto;
    height: 80px;
}


.whyChooseSection .whyChooseCards .card:hover img{
  transform: scaleX(-1);
}

/* responsive  */

/* tablet  */

@media screen and (max-width:1200px) {

   .whyChooseSection .whyChooseCards .card{
    width: calc(50% - 10px);
}


.responsibility_section .container .image,
.responsibility_section .container .content{
    width: 100%;
    gap: 16px;
}

.responsibility_section .container .content h3{
    font-size: 18px;
    line-height: 26px;
}
    
}

@media screen and (max-width:767px) {
     .whyChooseSection .whyChooseCards .card{
    width: 100%;
}

.whyChooseSection .whyChooseCards .card img{
    height: 60px;
}

}